Bug 1340161 - mod_auth_gssapi should ship gssproxy configuration snippet
Summary: mod_auth_gssapi should ship gssproxy configuration snippet
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_auth_gssapi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-26 14:46 UTC by Robbie Harwood
Modified: 2016-06-30 21:28 UTC (History)
1 user (show)

Fixed In Version: mod_auth_gssapi-1.4.0-1.fc23 mod_auth_gssapi-1.4.0-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-30 19:53:15 UTC


Attachments (Terms of Use)

Description Robbie Harwood 2016-05-26 14:46:45 UTC
Upstream mod_auth_gssapi now carries a gssproxy config snippet: https://github.com/modauthgssapi/mod_auth_gssapi/blob/master/contrib/80-httpd.conf

It would be good to distribute this in Fedora.

Comment 1 Fedora Update System 2016-06-21 12:54:52 UTC
mod_auth_gssapi-1.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2877efb56

Comment 2 Fedora Update System 2016-06-21 12:54:58 UTC
mod_auth_gssapi-1.4.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec4d4172bb

Comment 3 Fedora Update System 2016-06-22 02:26:14 UTC
mod_auth_gssapi-1.4.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec4d4172bb

Comment 4 Fedora Update System 2016-06-22 02:54:01 UTC
mod_auth_gssapi-1.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2877efb56

Comment 5 Fedora Update System 2016-06-30 19:53:13 UTC
mod_auth_gssapi-1.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-06-30 21:28:47 UTC
mod_auth_gssapi-1.4.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.